Bug 997253 - RFE: mass application of policies
RFE: mass application of policies
Status: ASSIGNED
Product: JBoss Data Grid 6
Classification: JBoss
Component: Documentation (Show other bugs)
6.1.0
Unspecified Unspecified
unspecified Severity unspecified
: ---
: 7.0.0
Assigned To: Christian Huffman
: EasyFix
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-08-15 01:47 EDT by Misha H. Ali
Modified: 2016-11-07 16:04 EST (History)
4 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Misha H. Ali 2013-08-15 01:47:41 EDT
> • Can we assign polices at the name space level so every cache created under
> the name space will have all the policies assigned? 

Now sure if this is possible or supported, check with SMEs.

Document URL: 

Section Number and Name: 

Describe the issue: 

Suggestions for improvement: 

Additional information:
Comment 3 Misha H. Ali 2014-04-16 01:22:36 EDT
Copying in ttarrant to confirm whether this is possible/supported.
Comment 4 Tristan Tarrant 2015-10-06 06:39:00 EDT
This will be possible starting from JDG 7 with configuration templates
Comment 5 Rakesh 2015-10-06 06:57:50 EDT
Thanks Tristan for the update.

Note You need to log in before you can comment on or make changes to this bug.